DELETE {{baseURL}}/pay-api/v1/customers/{{customerId}}
This endpoint deletes the specified customer.
See Also:
To list customers, see GET /pay-api/v1/customers.
To create a customer, see POST /pay-api/v1/customers.
To retrieve a customer by ID, see GET /pay-api/v1/customers/{customerId}.
To update a customer's information, see PUT /pay-api/v1/customers/{customerId}.
Security
Bearer
- Mock serverhttps://developer.flute.com/_mock/api-reference/pay-api/v1/customers/{customerId}
- Sandbox environmenthttps://sandbox.api.flute.com/pay-api/v1/customers/{customerId}
- Production environmenthttps://api.flute.com/pay-api/v1/customers/{customerId}
// Language is not supported.